Source: python-cl
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: https://github.com/ask/cl
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cl.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cl

Package: python-cl
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-kombu
Description: Actor framework for Kombu
 cl provides an actor/agent framework that can be used in combination with
 kombu to ease the usage of distributed task processing. In response to a
 message that an actor receives, it can make local decisions, create more actors,
 send more messages, and determine how to respond to the next message received.
 There is no assumed sequence to those actions and they could be carried out in
 parallel.
